@charset "UTF-8";


/*================================================================================
個別CSS SMT
=================================================================================*/

/* base overwrite */
/* ================================================ */
/* .box-cvn */
/* ================================================ */
.box-cvn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 25px 0 25px;
  background: #fafafa;
}

/* .box-cvn__foot */
.box-cvn__foot {
  display: block;
  margin: 19px 0 0;
  padding: 0 30px 0;
}

.box-cvn__foot:empty {
  display: none;
}


/* 背景ホワイト */
.beta-mod-box-bgcolor--white {
background-color: #fff;
}


/* ゴールナビ（フルカラム） */

.beta-mod-grid-common--goal-full-2 {
	margin: 0 0 30px;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full {
	padding: 0 10px;
	margin-bottom: 20px;
	border: 1px solid #d6d6d6;
	background-color: #f6f6f6;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full .list-cvn__item {
	border: none;
	border-top: 1px solid #d6d6d6;
	padding: 8px 0;
	margin-top: 0;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full .list-cvn__item:first-child {
	border-top: none;
	margin-top: 0;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full .list-cvn__item .beta-mod-list-cvn__item-info .beta-mod-list-cvn__item-info-text {
	display: inline-block;
	text-align: left;
}


/* 見出し内の右側にマーカーを入れる */
.beta-mod-tit-wrap{
    display: table;
    width: 100%;
}

.beta-mod-tit-wrap .beta-mod-tit{
    display: table-cell;
    vertical-align: top;
}

.beta-mod-tit-wrap .beta-mod-tit-mark{
    display: table-cell;
    vertical-align: top;
    text-align: right;
    white-space: nowrap;
}


/* ▼マーカーの文字色を修正 */
.beta-mod-tit-wrap .beta-mod-icon-color--gray {
    color: #767676;
}


/* ▼下線を付与 */
.beta-mod-text-decoration--underline {
	text-decoration: underline;
}


/* --- margin control --- */

/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}

/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
